<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>The Loves of the Poets</title>
      </titleInfo>
      <titleInfo type="alternative">
         <title>Memoirs of the Loves of the Poets</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:467a52fa-7cb0-448b-bd87-64bc7a2e9973">
         <namePart>Jameson, Anna Brownell</namePart>
         <displayForm>the author of the Diary of an Ennuyée</displayForm>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">London</placeTerm>
         </place>
         <publisher>H. Colburn</publisher>
         <dateIssued encoding="iso8601">1829</dateIssued>
      </originInfo>
      <location/>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <physicalDescription>
         <extent>2 vols.</extent>
      </physicalDescription>
      <note type="internal_note">BMC; melvyl</note>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">1999-04-07</recordCreationDate>
         <recordChangeDate encoding="iso8601">2001-04-06</recordChangeDate>
         <recordChangeDate encoding="iso8601">2002-02-15</recordChangeDate>
         <recordChangeDate encoding="iso8601">2002-02-15</recordChangeDate>
         <recordChangeDate encoding="iso8601">2002-02-15</recordChangeDate>
         <recordIdentifier source="Orlando">110209</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
